<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta193Build160104' ts='1453483351'>
  <Item>
    <Exp>0</Exp>
    <Level>1</Level>
  </Item>
  <Item>
    <Exp>10</Exp>
    <Level>2</Level>
  </Item>
  <Item>
    <Exp>11</Exp>
    <Level>3</Level>
  </Item>
  <Item>
    <Exp>12</Exp>
    <Level>4</Level>
  </Item>
  <Item>
    <Exp>14</Exp>
    <Level>5</Level>
  </Item>
  <Item>
    <Exp>25</Exp>
    <Level>6</Level>
  </Item>
  <Item>
    <Exp>41</Exp>
    <Level>7</Level>
  </Item>
  <Item>
    <Exp>57</Exp>
    <Level>8</Level>
  </Item>
  <Item>
    <Exp>69</Exp>
    <Level>9</Level>
  </Item>
  <Item>
    <Exp>84</Exp>
    <Level>10</Level>
  </Item>
  <Item>
    <Exp>120</Exp>
    <Level>11</Level>
  </Item>
  <Item>
    <Exp>184</Exp>
    <Level>12</Level>
  </Item>
  <Item>
    <Exp>243</Exp>
    <Level>13</Level>
  </Item>
  <Item>
    <Exp>338</Exp>
    <Level>14</Level>
  </Item>
  <Item>
    <Exp>473</Exp>
    <Level>15</Level>
  </Item>
  <Item>
    <Exp>575</Exp>
    <Level>16</Level>
  </Item>
  <Item>
    <Exp>689</Exp>
    <Level>17</Level>
  </Item>
  <Item>
    <Exp>838</Exp>
    <Level>18</Level>
  </Item>
  <Item>
    <Exp>976</Exp>
    <Level>19</Level>
  </Item>
  <Item>
    <Exp>1272</Exp>
    <Level>20</Level>
  </Item>
  <Item>
    <Exp>1653</Exp>
    <Level>21</Level>
  </Item>
  <Item>
    <Exp>1977</Exp>
    <Level>22</Level>
  </Item>
  <Item>
    <Exp>2329</Exp>
    <Level>23</Level>
  </Item>
  <Item>
    <Exp>2709</Exp>
    <Level>24</Level>
  </Item>
  <Item>
    <Exp>2960</Exp>
    <Level>25</Level>
  </Item>
  <Item>
    <Exp>3206</Exp>
    <Level>26</Level>
  </Item>
  <Item>
    <Exp>3626</Exp>
    <Level>27</Level>
  </Item>
  <Item>
    <Exp>4070</Exp>
    <Level>28</Level>
  </Item>
  <Item>
    <Exp>4541</Exp>
    <Level>29</Level>
  </Item>
  <Item>
    <Exp>5393</Exp>
    <Level>30</Level>
  </Item>
  <Item>
    <Exp>7420</Exp>
    <Level>31</Level>
  </Item>
  <Item>
    <Exp>8582</Exp>
    <Level>32</Level>
  </Item>
  <Item>
    <Exp>9823</Exp>
    <Level>33</Level>
  </Item>
  <Item>
    <Exp>11144</Exp>
    <Level>34</Level>
  </Item>
  <Item>
    <Exp>11917</Exp>
    <Level>35</Level>
  </Item>
  <Item>
    <Exp>12657</Exp>
    <Level>36</Level>
  </Item>
  <Item>
    <Exp>14067</Exp>
    <Level>37</Level>
  </Item>
  <Item>
    <Exp>15549</Exp>
    <Level>38</Level>
  </Item>
  <Item>
    <Exp>17103</Exp>
    <Level>39</Level>
  </Item>
  <Item>
    <Exp>19385</Exp>
    <Level>40</Level>
  </Item>
  <Item>
    <Exp>20714</Exp>
    <Level>41</Level>
  </Item>
  <Item>
    <Exp>21983</Exp>
    <Level>42</Level>
  </Item>
  <Item>
    <Exp>23190</Exp>
    <Level>43</Level>
  </Item>
  <Item>
    <Exp>24331</Exp>
    <Level>44</Level>
  </Item>
  <Item>
    <Exp>25406</Exp>
    <Level>45</Level>
  </Item>
  <Item>
    <Exp>26410</Exp>
    <Level>46</Level>
  </Item>
  <Item>
    <Exp>27348</Exp>
    <Level>47</Level>
  </Item>
  <Item>
    <Exp>28213</Exp>
    <Level>48</Level>
  </Item>
  <Item>
    <Exp>29011</Exp>
    <Level>49</Level>
  </Item>
  <Item>
    <Exp>30353</Exp>
    <Level>50</Level>
  </Item>
  <Item>
    <Exp>31613</Exp>
    <Level>51</Level>
  </Item>
  <Item>
    <Exp>34513</Exp>
    <Level>52</Level>
  </Item>
  <Item>
    <Exp>37537</Exp>
    <Level>53</Level>
  </Item>
  <Item>
    <Exp>40684</Exp>
    <Level>54</Level>
  </Item>
  <Item>
    <Exp>43954</Exp>
    <Level>55</Level>
  </Item>
  <Item>
    <Exp>47348</Exp>
    <Level>56</Level>
  </Item>
  <Item>
    <Exp>50866</Exp>
    <Level>57</Level>
  </Item>
  <Item>
    <Exp>54509</Exp>
    <Level>58</Level>
  </Item>
  <Item>
    <Exp>58272</Exp>
    <Level>59</Level>
  </Item>
  <Item>
    <Exp>63004</Exp>
    <Level>60</Level>
  </Item>
  <Item>
    <Exp>67920</Exp>
    <Level>61</Level>
  </Item>
  <Item>
    <Exp>73012</Exp>
    <Level>62</Level>
  </Item>
  <Item>
    <Exp>78286</Exp>
    <Level>63</Level>
  </Item>
  <Item>
    <Exp>83739</Exp>
    <Level>64</Level>
  </Item>
  <Item>
    <Exp>89374</Exp>
    <Level>65</Level>
  </Item>
  <Item>
    <Exp>95186</Exp>
    <Level>66</Level>
  </Item>
  <Item>
    <Exp>101178</Exp>
    <Level>67</Level>
  </Item>
  <Item>
    <Exp>107351</Exp>
    <Level>68</Level>
  </Item>
  <Item>
    <Exp>113704</Exp>
    <Level>69</Level>
  </Item>
  <Item>
    <Exp>121397</Exp>
    <Level>70</Level>
  </Item>
  <Item>
    <Exp>129336</Exp>
    <Level>71</Level>
  </Item>
  <Item>
    <Exp>137522</Exp>
    <Level>72</Level>
  </Item>
  <Item>
    <Exp>145956</Exp>
    <Level>73</Level>
  </Item>
  <Item>
    <Exp>154634</Exp>
    <Level>74</Level>
  </Item>
  <Item>
    <Exp>163558</Exp>
    <Level>75</Level>
  </Item>
  <Item>
    <Exp>172732</Exp>
    <Level>76</Level>
  </Item>
  <Item>
    <Exp>182151</Exp>
    <Level>77</Level>
  </Item>
  <Item>
    <Exp>191817</Exp>
    <Level>78</Level>
  </Item>
  <Item>
    <Exp>201728</Exp>
    <Level>79</Level>
  </Item>
  <Item>
    <Exp>213413</Exp>
    <Level>80</Level>
  </Item>
  <Item>
    <Exp>225420</Exp>
    <Level>81</Level>
  </Item>
  <Item>
    <Exp>237753</Exp>
    <Level>82</Level>
  </Item>
  <Item>
    <Exp>250407</Exp>
    <Level>83</Level>
  </Item>
  <Item>
    <Exp>263386</Exp>
    <Level>84</Level>
  </Item>
  <Item>
    <Exp>276689</Exp>
    <Level>85</Level>
  </Item>
  <Item>
    <Exp>290315</Exp>
    <Level>86</Level>
  </Item>
  <Item>
    <Exp>304266</Exp>
    <Level>87</Level>
  </Item>
  <Item>
    <Exp>318538</Exp>
    <Level>88</Level>
  </Item>
  <Item>
    <Exp>333135</Exp>
    <Level>89</Level>
  </Item>
  <Item>
    <Exp>349998</Exp>
    <Level>90</Level>
  </Item>
  <Item>
    <Exp>367272</Exp>
    <Level>91</Level>
  </Item>
  <Item>
    <Exp>384957</Exp>
    <Level>92</Level>
  </Item>
  <Item>
    <Exp>403051</Exp>
    <Level>93</Level>
  </Item>
  <Item>
    <Exp>441558</Exp>
    <Level>94</Level>
  </Item>
  <Item>
    <Exp>510477</Exp>
    <Level>95</Level>
  </Item>
  <Item>
    <Exp>629805</Exp>
    <Level>96</Level>
  </Item>
  <Item>
    <Exp>819546</Exp>
    <Level>97</Level>
  </Item>
  <Item>
    <Exp>1069696</Exp>
    <Level>98</Level>
  </Item>
  <Item>
    <Exp>1400258</Exp>
    <Level>99</Level>
  </Item>
  <Item>
    <Exp>2001232</Exp>
    <Level>100</Level>
  </Item>
  <Item>
    <Exp>2651248</Exp>
    <Level>101</Level>
  </Item>
  <Item>
    <Exp>3351232</Exp>
    <Level>102</Level>
  </Item>
  <Item>
    <Exp>3451794</Exp>
    <Level>103</Level>
  </Item>
  <Item>
    <Exp>3552356</Exp>
    <Level>104</Level>
  </Item>
  <Item>
    <Exp>3652918</Exp>
    <Level>105</Level>
  </Item>
  <Item>
    <Exp>3753480</Exp>
    <Level>106</Level>
  </Item>
  <Item>
    <Exp>3854042</Exp>
    <Level>107</Level>
  </Item>
  <Item>
    <Exp>3954604</Exp>
    <Level>108</Level>
  </Item>
  <Item>
    <Exp>4055166</Exp>
    <Level>109</Level>
  </Item>
</List>